Welcome

Total Video Converter

Welcome to use Bigasoft Total Video Converter!

Bigasoft Total Video Converter is the best Video Converter software that created to help you convert between various videos including MP4, H.264, AVI, MP3, WMV, WMA, FLV, MKV, MPEG-1, MPEG-2, 3GP, 3GPP, VOB, DivX, MOV, RM, M4A, AAC, WAV, etc with high speed and excellent sound/image quality.

In addition, the best Video Converter can also extract audio from video file and convert them to M4A, MP3, AC3, AAC, WMA, WAV, and OGG as you want. Bigasoft Total Video Converter supports almost all popular portable devices such as PSP, iPod, iPhone, iPad, PS3, Zune, Xbox, Creative Zen, BlackBerry, Mobile Phone, Android Phone, iRiver, Walkman, Pocket PC etc. All conversions such as Convert Mod to MPEG, TOD to MP4, AVI to MPEG, WMV to MPEG, WMV to AVI, MKV to AVI, and MKV to MPEG are very easy and fast with the best quality.

Bigasoft Total Video Converter is also multifunctional video editor software comprising functions of video joiner, video cutter, video cropper, video splitter, video rotator and video effect editor. Using this best Video Converter software, you can accomplish almost all common video editing works with excellent image quality.


Key Features

Video Joiner
Bigasoft Total Video Converter software provides an easy way to combine and join multiple videos together with most video formats supported, such as AVI, MPEG, WMV, MP4, DivX, MOV, 3GP, ASF, etc. Just select the videos you want to join and select the "Merge" option from the context menu.
Video Cutter
Bigasoft Total Video Converter software provides "Trim" function to help you cut a clip from the original video. You can set the "Start Time" and "End Time" of the clip you want to get or just drag the slide bar to the accurate position to achieve it.
Video Crop
Bigasoft Total Video Converter software allows you to remove black edge of your movie and get any playing area of the video by using its "Crop" function. You can also select the "Zoom" mode to extrude your video slightly to adjust to your portable devices so you can get the best video quality.
Video Rotator
Bigasoft Total Video Converter enables to rotate videos easily and reliably. It supports 90° clockwise and 180° clockwise. It becomes so easy for you to view filmed and recorded videos in landscape and vertical orientation.
Video Editor
A smart video editor is built in to Bigasoft Total Video Converter. It helps you to easily customize your videos such as add subtitles and audio tracks to videos, add custom text and image watermark, adjust video brightness, contrast and saturation and add effects to video and more.
Capture Your Favorite Image
If you like the current image of the video you can use the "Snapshot" option. Just click the "Snapshot" button the image will be saved and you can click the "Open" button next to "Snapshot" button to open your picture.
Support Preview
It is a powerful video player which can play and preview videos and audio in various formats. You can preview the source video and output video in the same window.
Easy-to-use
A few clicks are all you need to do to convert your video.
Batch Convert And Batch Edit
It allows you to easily convert multiple video files at one click. Moreover, you can also edit video effect and produces a variety of video effects such as trimming and cropping videos, video flipping, adjust video images to apply to all video files.
All Encoders and Decoders Are Built in
Fully support all popular video and audio formats.
Fastest Conversion Speed
Provide the fastest conversion speed, completely support multithreading and dual core CPU.


System Requirements

OS Supported:
Windows 2000/2003/XP/Vista, Windows 7, and Windows 8
Hardware Requirements:
800MHz Intel or AMD CPU, or above; 512MB RAM or more


Installation
Follow the steps below to install Bigasoft Total Video Converter on your computer:
Step 1: Download Bigasoft Total Video Converter installation file.
Step 2: Double click the downloaded installation file to start installation.
Step 3: Follow the instructions to finish the installation.


Uninstallation

There are two methods available to remove Bigasoft Total Video Converter from your computer:

Method 1: Uninstall Bigasoft Total Video Converter by the program uninstallation option.

Click Windows Start menu, go to "All Programs", find "Bigasoft Total Video Converter", and select "Uninstall".

Method 2: Uninstall Bigasoft Total Video Converter from Windows Control Panel.

Click Windows Start menu, go to "Settings" and select "Control Panel" to open Windows Control Panel. Then double click "Add or Remove Programs", find and select the "Bigasoft Total Video Converter" entry, and click "Remove".


Import Video

Bigasoft Total Video Converter provides four methods to import your video:

1. Click [image] to import video or audio files.
2. Click [image] to open the following drop-down menu, then select [image] to import video or audio files.
3. Drag your video files from Windows Explorer and drop them on the main window.
4. Drag folder where your video files are and drop them on the main window.

Note: The input video and audio formats include: MPG, MPEG, MPEG2, VOB, MP4, M4V, RM, RMVB, WMV, ASF, TS, MKV, AVI, 3GP, FLV, MPV, MP3, MP2, AAC, AC3, WAV, WMA, M4A, RA, RAM, WebM


Set Output Settings
After you select the files you want to convert, you can set the output settings for the conversion under preview window and the Video content list.
Profile: Select output profile for your video. The supported formats include:

Click [image] to open the Settings window.

In the Video Settings, you can select Encoder, Frame Rate, Resolution and Bitrate to convert your movie.

In the Audio Settings, you can select Encoder, Channels, Bitrate, and Sample Rate to convert your movie.

Note: When you choose the specific settings, the lower window will show the "Help" to explain the meanings of each setting.

Destination: Click [image] to specify a location on your computer to save the converted movie. If you want to open the output folder, you can just click [image].

Output to source folder: Check "Output to Source Folder" to just output video to source folder without setting destination.


Video Cutter
Bigasoft Total Video Converter allows you to cut your movie, so you can capture your favorite clips from your movie.
Click [image] to open the Trim window, and follow the steps below to capture a clip from your movie.

Set Trim Time

There are three methods to set trim time:
Method 1: Enter the start time in the Start Time box, then enter the end time in the End Time box.
Method 2: Drag the scissors bars under the preview window where you want to trim, then the time will be shown in the Start Time box and End Time box for your reference.
Method 3: Click [image] where you want to begin your trimming. Click [image] where you want to stop your trimming.

Tips

Click "Reset All" to restore the settings to defaults.
Click "OK" to save the settings if you have completed video cropping.


Video Crop
Bigasoft Total Video Converter allows you to remove the black edges around your movie video and customize your movie.
Click [image] to open the Crop Video window, then you can crop your video and set the zoom mode according to your need.

Crop Your Video

Method 1: Crop by adjusting the crop frame
The crop frame is the dotted line around the movie video. There are eight small adjustment boxes on the crop frame. Each adjustment box allows you to crop the movie video from a different position. To crop your movie video, you can just move your mouse cursor to an adjustment box and drag the crop frame.

Method 2: Crop by setting the crop values
There are four crop values on the lower right part of the crop window: Top, Bottom, Left and Right. You can set each value to crop your movie video, and the crop frame will move accordingly.

Set the Zoom Mode

You can also set the output aspect ratio from the Zoom Mode according to your need. There are four choices available: Keep Original, Full Screen, 16:9 and 4:3.

Keep Original: Keep the aspect ratio of the crop size.
Full Screen: Stretch your cropped video to fit for the aspect ratio of the resolution setting.
16:9: Stretch your cropped video to fit for the aspect ratio of 16:9.
4:3: Stretch your cropped video to fit for the aspect ratio of 4:3.

Tips

The effect will be displayed in the "Output Preview". Always check and preview to see if the output video is in best fit.
Click "Reset All" to restore the settings to defaults.
Check the box "Apply to All" to apply the effect to all video files.
Click "OK" to save the settings if you have completed video cropping.


Video Joiner

Bigasoft Total Video Converter allows you to join your selected contents into one file.

To join the selected contents into one file, click [image] from context menu option. The merged file is named like "Merge 1" with extention name, you may change the file name by just clicking the original file name and entering your disired one.


Video Rotate

Bigasoft Total Video Converter helps you to rotate and turn your videos to correct degree from effect panel. It supports three options: "90 Degree Clockwise", "Flip Horizontal" and "Flip Vertical"

  1. Choose the video file you want to rotate.
  2. Click [image] to open the Video Effect window
  3. Press [image] or [image] or [image] button to rotate the videos
  4. The effect will be displayed in the "Output Preview". Always check and preview to see if the output video is in best fit.
  5. Click "Reset All" if you want to restore the settings to defaults.
  6. Check the box "Apply to All" if you want to apply the rotation to all video files.
  7. Click "OK" to save the settings if you have completed the rotation.


Add Subtitles

Bigasoft Total Video Converter supports adding and customizing subtitle to output videos. Choose the video file you want to add subtitles to. Click [image] to open the Video Edit window and switch to "Subtitle" pane in which you can add and edit subtitles by pressing the "Subtitle" tab. The original subtitles will all be listed in the subtitle list.

  1. Click [image] to add a subtitle file from your local disk. It will be displayed in the subtitle list. Repeat this step to add multiple subtitles.
    Click [image] to delete the added in subtitles.
  2. Check the box before the subtitle which you want to add to the output video.
  3. Set subtitle transparency: drag the Transparency slider right and left or enter a value in the right textbox or click up and down arrows to adjust the subtitle transparency.
  4. Set subtitle position: drag the Vertical Position slider right and left or enter a value in the right textbox or click up and down arrows to adjust the vertical position of the subtitle.
  5. Set font style: click Font drop-down list to choose preferred font for subtitle, Color drop-down list to choose desired font color, Size drop-down list to choose font size, Style drop-down list to choose font style.
  6. The effect will be displayed in the "Output Preview" window. Always check and preview to see if the output video is in best fit.
    Click "Reset All" if you want to restore the settings to defaults.
    Check the box "Apply to All" if you want to apply the subtitle to all video files.
    Click "OK" to save the settings if you have completed editing of video effect.
Tips
  1. Bigasoft Total Video Converter right now only supports adding and customizing one subtitle to output video.
  2. You may open the subtitle editing window by clicking "Edit Subtitle" in the subtitle drop list listed in the taskbar.
  3. You may freely assign subtitles to video file one by one in the taskbar.


Add Audio Tracks to Video

Bigasoft Total Video Converter supports adding audio track to output videos. Choose the video file you want to add audio track to. Click [image] to open the Video Edit window and switch to "Audio" pane in which you can add and edit audio tracks by pressing the "Audio" tab. The original audio tracks will all be listed in the list.

  1. Add audio tracks
    Click [image] to add a sound track from your local disk. Repeat this step to add multiple audio tracks. The original audio tracks and added ones are all displayed in the audio tracks list. Choose a sound track file, and its information will be listed such as audio codec, channels, sample rate, bit rate, duration, etc.
    Click [image] to delete the selected audio tracks you added in.
    Note: You cannot delete the original audio tracks rather than uncheck the boxes before them.
  2. Preview to see if the effect is in best fit.
  3. Choose whether you want the audio to play repeatedly or play once for the added audio tracks by clicking "Loop" or "Play Only Once".
  4. Click "Reset All" if you want to restore the settings to defaults.
    Click "OK" to save the settings if you have completed editing of video effect.
Tips
  1. Bigasoft Total Video Converter right now only supports adding and customizing one audio track to output video.
  2. You may open the audio track editing window by clicking "Edit Audio" in the audio track drop list listed in the taskbar.
  3. You may freely assign audio tracks to video file one by one in the taskbar.


Adjust Video Image

Bigasoft Total Video Converter supports adjusting video image to output videos.

  1. Choose a video file from the list, click [image] to open the Video Edit window and switch to "Image" pane in which you can edit video image by pressing the "Image" tab.
  2. Set brightness: drag the Brightness control slider to set the brightness.
  3. Set contrast: drag the Contrast control slider to adjust contrast.
  4. Set saturation: drag the Saturation control slider to adjust video saturation.
  5. The effect will be displayed in the "Output Preview" window. Always check and preview to see if the output video is in best fit.
  6. Click "Reset All" if you want to restore the settings to defaults.
  7. Check the box "Apply to All" if you want to apply the effect to all video files.
  8. Click "OK" to save the settings if you have completed editing of the video effect.


Watermark Videos

Bigasoft Total Video Converter supports adding text or picture watermarks to output videos.

Choose a video file you want to edit. Click [image] to open the Video Edit window and switch to "Watermark" pane in which you can edit video image by pressing the "Watermark" tab.
Check the box "Enable Watermark" to activate adding watermark feature.

  1. Check "Text" box if you want to add text watermark and enter the watermark text in the textbox.
    Click "T" to choose a desired font, style, size, effects and click "Color" to choose watermark color. You can simply drag the text watermark to desired size in the Output Preview.
  2. Check "Picture" box if you want to add picture watermark and click "Browse" button to choose a picture as the watermark from local disk.
  3. Set watermark vertical position and horizontal position by enter a value in the "Vertical" and "Horizontal" box or simply drag and drop the text watermark to preferred area.
  4. Set watermark transparency: Enter a value in the Transparency textbox to change the watermark transparency.
Tips
  1. The watermark will be displayed in the "Output Preview" window. Always check and preview to see if the watermark is in best fit.
  2. You can either add text watermark or picture mark. You cannot add both of them to output videos.
  3. Click "Reset All" if you want to restore the settings to defaults.
  4. Check the box "Apply to All" if you want to apply the effect to all video files.
  5. Click "OK" to save the settings if you have completed editing of watermark.


Add Effect to Video

Bigasoft Total Video Converter supports adding video effects to output videos.

  1. Select the video file you want to edit.
  2. Click [image] to open the Video Edit window.
  3. Check the box before the effect that you want to change the display effect of the video from the effect droplist.
  4. The effect will be displayed in the "Output Preview" window. Always check and preview to see if the output video is in best fit.
  5. Click "Reset All" if you want to restore the settings to defaults.
  6. Check the box "Apply to All" if you want to apply the effect to all video files.
  7. Click "OK" to save the settings if you have completed editing of video effect.


Convert Video

When you get ready to convert your movie, click [image] to start conversion.

Before you start conversion, you can click [image] button to adjust the settings related to conversion.

After Converting Done: You can choose to "Shut Down" your computer or "No Action" after the conversion.

CPU Usage: You can choose the max CPU usage for your computer: 50%, 60%, 70%, 80%, 90%, 100%.


Video Cutter
Bigasoft Total Video Converter allows you to download and save online YouTube videos to any format you like, so you can easily enjoy your favourite online videos anytime and anywhere. Both YouTube HD 1080P and 4K video are supported.

Steps to download YouTube video or audio files:

Step 1: Browse and copy the URL of YouTube video you want to download.

Step 2: Click "File" -> "Add YouTube video" and copy the URL to the box.

Step 3: Click "OK" button and the downloading will be started. After the downloading finishes, the YouTube video will be added to the main interface and you can select output format to start conversion.

Tips

Check "Download Audio Only" option to get audio downloaded only.

The software will keep the best quality available.


Preview Video

Bigasoft Total Video Converter is a powerful video player which can play and preview videos and audio in various formats. You can also preview the original video and output video in the same window.

Bigasoft Total Video Converter supports play and preview videos in full screen. Click [image] to view videos in full screen. It supports play videos in almost all video files including standard and high definition videos such as MP4, MOV, MKV, WMV, ect. and filmed and recorded videos in AVCHD and more.


Take Snapshot

Bigasoft Total Video Converter allows you to capture your favorite pictures from your video movies.

The "Snapshot" button [image] is under the Preview Window.

Click [image] and the current picture in the Preview window will be captured and saved.

Click [image] to open the folder where the captured images are saved. As default the captured image will be saved at users' Pictures.

Preferences: Set the snapshot preferences

Snapshot Folder: Click [image] to select the folder to save the captured images. Click [image] if you want to open the folder.

Image Type: Click the drop-down arrow to set the type of your captured image.


Split by Chapter Markers

Bigasoft Total Video Converter supports splitting music, podcast, audio books and video files by embedded chapter markers and save spitted files based on chapter names with embedded picture.
Click "Add File" to add files or locate the music and movies files with chapter markers and simply drag and drop to Bigasoft Total Video Converter.
Select "Split by Chapter" option from context menu.
Bigasoft Total Video Converter will recognize the embedded chapters in the music and video files in whatever formats, be it M4A files, AAC, MP3, MOV, MP4, WMV, MTS, and M2TS and more.


Adjust Audio Volume

Bigasoft Total Video Converter support adjusting audio volume to desired level.

  1. Select and check the video/audio files you want to edit their audio volume.
  2. Press "Setting..." beside "Profile". The "Advanced Settings" Window will pop up right beside the main window. In the "Advanced Settings" Window, Press "Advanced Settings" tab, and then go to "Audio" column. Click 100% tab on the right of "Volume", and choose volume ratio from the drop-down list. For setting higher or lower volume or setting any volume ratio, just enter the desired volume ratio like 300%, 400%.
  3. If you do not need any sound of the output video, simply assign audio tracks to "None" to video file in the taskbar. Or go to "Advanced" tab in "Advanced Settings" Window and set "Disable Audio" as "True".
  4. Always check and play to see if the audio volume is in the best fit.


Keyboard

Bigasoft Total Video Converter provides keyboard shortcuts which enables you to operate the software quicker and easier. The following listed is the popular ones of the program.

Action | Shortcut
Add File(s)... | Ctrl+O
Add Folder... | Shift+O
Search Profile... | F3
Properties... | Ctrl+Alt+P
Rename | F2
Move Up | Ctrl+Up
Move Down | Ctrl+Down
Top | Ctrl+Home
Bottom | Ctrl+End
Remove Selected Item(s) | Del
Clear All | Shift+Del
Select All | Ctrl+A
Merge | Ctrl+M
Play/Pause | Ctrl+P
Stop | Ctrl+S
Previous | Ctrl+B
Next | Ctrl+F
Snapshot | F11
Full Screen | Alt+Enter
Trim... | Ctrl+T
Crop... | Ctrl+R
Watermark... | Ctrl+W
Effect... | Ctrl+E
Subtitle... | Ctrl+U
Convert Checked Item(s) | F5
Pause Checked Item(s) | F6
Stop Checked Item(s) | F7
Convert Selected Item(s) | Alt+F5
Pause Selected Item(s) | Alt+F6
Stop Selected Item(s) | Alt+F7
Convert All Item(s) | Ctrl+F5
Pause All Item(s) | Ctrl+F6
Stop All Item(s) | Ctrl+F7
Open Source File Location | F8
Play Source File | Ctrl+F8
Open Output File Location | F9
Play Output File | Ctrl+F9


Contact Us

If you have any questions or need any assistance regarding our software, you can browse our webpage:
http://www.bigasoft.com/support.html
 or contact us through our E-mail:
support@bigasoft.com


Online support

Contact Us

Bigasoft prepared power tips and full guides in a wide range of topics
Feel free to visit http://www.bigasoft.com/support.html